Skip to main content
POST
/
api
/
v1
/
campaigns
/
{campaign_id}
/
playground
/
cancel
Playground Cancel
curl --request POST \
  --url https://api.example.com/api/v1/campaigns/{campaign_id}/playground/cancel \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "batch_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'
{
  "campaign_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "batch_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "cancelled_count": 123
}

Documentation Index

Fetch the complete documentation index at: https://bavlio.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

campaign_id
string<uuid>
required

Body

application/json

POST /campaigns/{id}/playground/cancel body.

batch_id
string<uuid>
required

Batch id to cancel; only leads with this batch_id are affected.

Response

Successful Response

campaign_id
string<uuid>
required
batch_id
string<uuid>
required
cancelled_count
integer
required